{
  "db_name": "PostgreSQL",
  "query": "SELECT * FROM vehicle;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      },
      {
        "ordinal": 1,
        "name": "radiocallname",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "station",
        "type_info": "Text"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      false,
      false,
      false
    ]
  },
  "hash": "5b87f4da0924338da1a30d7b74711d8073f6d62cf30a42381484846f0917bc33"
}
